gsw_alpha_wrt_t_exact {gsw} | R Documentation

## Thermal expansion coefficient with respect to in-situ temperature

### Description

Thermal expansion coefficient with respect to in-situ temperature

### Usage

    gsw_alpha_wrt_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

thermal expansion coefficient with respect to in-situ temperature [ 1/K ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_alpha_wrt_t_exact.html

### See Also

`gsw_alpha`, `gsw_beta` and `gsw_alpha_on_beta`

### Examples

    gsw_alpha_wrt_t_exact(34.7118, 28.7856, 10) # 1e-3*0.325601747227247

[Package gsw version 1.0-3 Index]